´ &acute;   &nbsp;

á  &aacute; à  &agrave; ã  &atilde;
ó  &oacute; õ  &otilde; ô  &ocirc;
é  &eacute; ê  &ecirc;
í  &iacute; ú  &uacute;
ç  &ccedil;
çã &ccedil;&atilde;o
çõ &ccedil;&otilde;es

º &ordm;  ª &ordf;
´ &DiacriticalAcute;
“ &OpenCurlyDoubleQuote;
” &CloseCurlyDoubleQuote;

sum(CASE WHEN acao = 0 THEN valor ELSE 0 END) AS total_entrada,
substr(, 0, 20);

href="javascript:void(0)"

<?php $bd = null; $bd_fn = null;?>

<!-- MENSAGENS DE ALERTA -->
<?php include('app-geral/mensagens.php');?>




====================
BD
====================
